HP OpenVMS Systems

ask the wizard
Content starts here


» close window

The Question is:

Autogen feedback requires LOCKIDTBL_MAX to be increased. However SYSGEN shows
 this parameter in the unit field as Obsolete. Entering this in modparams and
 via sysboot leaves the value as it is. Is this parameter no longer used or is
 it still valid.

The Answer is :

  Ignore the AUTOGEN messages.
  The LOCKIDTBL_MAX value is obsolete.
  Please consider an OpenVMS VAX upgrade.

answer written or last revised on ( 30-APR-2002 )

» close window